> For the complete documentation index, see [llms.txt](https://docs.pritunl.com/kb/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pritunl.com/kb/zero/endpoint/endpoint-phone.md).

# Endpoint Phone

Configure phone for endpoint SMS and phone call alerts

This section will explain configuring phone call and SMS alerts for endpoints. The SMS and phone call alerting requires a subscription.

### Configure User Roles

Open the users page from the *Users* tab and add the same role that was configured on the alert to the users roles. For this example the `alert` role will be used. Once done click *Save*.

![](https://github.com/pritunl/pritunl-docs/blob/master/pritunl-zero/.gitbook/assets/endpoint6.png)

### Add Device

In the *User Devices* section select either *Phone (Call)* or *Phone (SMS)*. To receive both add the same phone number twice. Then enter the *Device name* and *Device phone number*. Once done click *Add Device*.

Then enable each alert level that this device will receive.

![](https://github.com/pritunl/pritunl-docs/blob/master/pritunl-zero/.gitbook/assets/endpoint5.png)

### Verify Phone Number

Each phone number must be verified before Pritunl will send SMS or phone calls to the number.

To verify the phone number call `206-202-9712` and press 1 when prompted. To remove the number verification call the same number and press 0 when prompted. The process is the same for configuring SMS or phone call alerts. Currently only US numbers are supported.

Once done click *Send Test Alert* to verify the device is receiving alerts.

An alert can also be tested by setting a very low threshold then waiting about 1 minute for the alert check to occur.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.pritunl.com/kb/zero/endpoint/endpoint-phone.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
